DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #846
Cap nhat lai NS bi tréng
01/21/2021 01:45 PM - Truong Nguyen Vu

Status: Closed Start date: 01/21/2021
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

UPDATE dbo.PL_REQUEST_DOC_DT SET
TRADE_ID='"PLT000000258836',PLAN_ID="PLM000000252617',GOODS_ID="GOO000001061931' WHERE
REQDT_ID="PLRDD0000210209'

UPDATE dbo.PL_REQUEST_TRANSFER SET

TO_TRADE_ID='"PLT000000258836', TO_PLAN_ID='"PLM000000252617',TO_GOOD_ID='"GO0000001061931' WHERE
REQ_TRANSFER_ID="PLRT00000202296'

UPDATE dbo.PL_TRADEDETAIL SET AMT_ETM=AMT_ETM +60000000,AMT_RECEIVE_TF=AMT_RECEIVE_TF+60000000.00
WHERE TRADE_ID='"PLT000000258836'

History

#1 - 01/21/2021 02:00 PM - Luc Tran Van
- File DATA BIEU CHUYEN .xIsx added

#2 - 01/21/2021 03:17 PM - Luc Tran Van

UPDATE MW_TRANSFER SET KT_MAKER_ID ='tranlh’, KT_CHECKER_ID ='tranlh® WHERE TRANSFER_CODE ='051HCDC201231002'
UPDATE MW_TRANSFER SET KT_MAKER_ID ="tranlh', KT_CHECKER_ID ='tranlh" WHERE TRANSFER_CODE ='048HCDC201231001"
UPDATE MW_TRANSFER SET KT_MAKER_ID ='tranlh', KT_CHECKER_ID ='tranlh" WHERE TRANSFER_CODE ='065HCDC201231002'

#3 - 01/25/2021 09:00 AM - Luc Tran Van
- Status changed from New to Closed

- Assignee set to Truong Nguyen Vu

Files

DATA DIEU CHUYEN.xIsx 48.1 KB 01/21/2021 Luc Tran Van
